package ru.yandex.webmaster3.core.util.yson.tokens;

/**
 * @author avhaliullin
 */
public class YsonDoubleToken implements IYsonToken {
    private final double value;

    YsonDoubleToken(double value) {
        this.value = value;
    }

    public double getValue() {
        return value;
    }
}
